Number: AV22-070
Date: 10 February 2022

On 10 February 2022 Dell published a Security Advisory to address vulnerabilities in the following product:

  • Dell EMC Elastic Cloud Storage – versions prior to ECS 3.7

The Cyber Centre encourages users and administrators to review the provided web link and apply the necessary updates.

Dell Security Advisory (000196201)
 

 



Source link